.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
    outline-offset: 2px;
    border-radius: 50%;
    outline: 2px solid #3b79c3;
}

.w-layout-layout {
    grid-row-gap: 20px;
    grid-column-gap: 20px;
    grid-auto-columns: 1fr;
    justify-content: center;
    padding: 0 20px;
}

.w-layout-cell {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
}

.hero-heading-center {
    border-bottom: 1px solid #e4ebf3;
    width: 100%;
    height: 100vh;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    display: block;
    position: relative;
    overflow: clip;
}

.container {
    width: 100%;
    max-width: 940px;
    margin-left: auto;
    margin-right: auto;
}

.centered-heading {
    text-align: center;
    margin-bottom: 16px;
}

.centered-heading.margin-bottom-32px {
    margin-bottom: 32px;
}

.hero-wrapper {
    justify-content: space-between;
    align-items: center;
    display: flex;
}

.hero-split {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    max-width: 46%;
    display: flex;
}

.margin-bottom-24px {
    margin-bottom: 24px;
}

.button-primary {
    color: #fff;
    letter-spacing: 2px;
    text-transform: uppercase;
    background-color: #1a1b1f;
    padding: 12px 25px;
    font-size: 12px;
    line-height: 20px;
    transition: all .2s;
}

.button-primary:hover {
    color: #fff;
    background-color: #32343a;
}

.button-primary:active {
    background-color: #43464d;
}

.shadow-two {
    box-shadow: 0 4px 24px #96a3b514;
}

.hero-stack {
    background-color: #f5f7fa;
    border-bottom: 1px solid #e4ebf3;
    padding: 80px 30px;
    position: relative;
}

.hero-wrapper-two {
    text-align: center;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}

.hero-image {
    width: 100%;
    margin-top: 50px;
}

.tab-link-produkcts {
    border-radius: 3px;
}

.tab-link-produkcts.w--current {
    border-radius: 15px 15px 0 0;
}

.background-video {
    box-sizing: border-box;
    /* CHANGED aspect-ratio: 16 / 9; */
    object-fit: fill;
    border-radius: 0;
    width: 100%;
    /* CHANGED height: 100%; */
    min-height: 100vh;


}

.navbar {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    background-color: #ddd0;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    width: 100%;
    display: block;
    overflow: visible;
}

.tabs {
    border-radius: 9px;
    width: 60vw;
    font-size: 14px;
    line-height: 20px;
}

.tab_nav_inactive {
    color: #084060;
    background-color: #0000;
    font-size: 1.1vw;
    font-weight: 700;
    line-height: 1.2vw;
}

.tab_rider_inactive {
    background-color: #009fb3;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.tab_rider_inactive.w--current {
    color: #084060;
    background-color: #f2f2f2;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.div-block {
    flex-flow: row;
    align-items: flex-start;
    margin-top: 30px;
    display: flex;
}

.heading {
    color: #0a0a0a;
    margin-top: -16px;
    margin-bottom: 0;
    font-size: 2vw;
    font-weight: 700;
    line-height: 1.4em;
}

.tabs-content {
    background-color: #f2f2f2;
    height: auto;
    padding: 32px;
    display: flex;
}

.heading-2 {
    color: #084060;
    height: 1.4em;
    padding-top: 0;
    font-size: 1.5vw;
    line-height: 1.4em;
}

.heading-2.headcol {
    color: #f2f2f2;
}

.list {
    color: #000;
}

.list-item {
    padding-bottom: 7px;
    font-size: 1.1vw;
    line-height: 1.5em;
}

.content {
    padding: 30px;
    display: block;
}

.image_cores {
    flex: 0 auto;
    width: 30vw;
    max-width: none;
    margin-top: 0;
}

.tabs-menu {
    box-sizing: border-box;
    aspect-ratio: auto;
    display: block;
    overflow: visible;
}

.dropdown {
    display: none;
}

.container-2 {
    text-align: left;
    flex-flow: row;
    justify-content: space-between;
    align-items: stretch;
    width: auto;
    margin: 24px 0;
    display: flex;
}

.logo_section {
    text-align: left;
}

.section-3 {
    justify-content: center;
    height: auto;
    margin-top: 29px;
    margin-bottom: 29px;
    display: flex;
}

.image-2 {
    mix-blend-mode: normal;
}

.nav-menu {
    background-color: #c8c8c800;
    width: auto;
    height: auto;
}

.container-3 {
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    display: flex;
}

.link-block {
    background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_01.png');
    background-position: 0 0;
    background-size: auto;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.link-block-2 {
    background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_02.png');
    background-position: 0 0;
    background-size: auto;
}

.link-block-3 {
    background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_03.png');
    background-position: 0 0;
    background-size: auto;
    border-radius: 0 20px 20px 0;
}

.backlink {
    background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_back_v002_01.png');
    background-position: 0 0;
    background-size: auto;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.link-block-5 {
    background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_03.png');
    background-position: 0 0;
    background-size: auto;
    border-radius: 0 20px 20px 0;
}

.link-block-6 {
    background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_01.png');
    background-size: auto;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.image-3 {
    background-image: url('/static/dist/images/animation/Button_active__04.png');
    background-position: 0 0;
    background-size: auto;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.link-block-7 {
    background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_03.png');
    background-position: 0 0;
    background-size: auto;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.play-pause-button {
    z-index: auto;
    font-size: 14px;
    line-height: 20px;
    inset: -12% 0% 0%;
}

.image-4 {
    border-radius: 20px 0 0 20px;
    max-width: 100%;
}

.image-5 {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.image-6 {
    box-sizing: border-box;
    aspect-ratio: auto;
    object-fit: fill;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    max-width: 100%;
    max-height: 100%;
    overflow: clip;
}

.image-7 {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    max-height: 50%;
}

.image-8, .image-9 {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.image-10 {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.hero-heading-center-2 {
    background-color: #f5f7fa;
    border-bottom: 1px solid #e4ebf3;
    padding: 80px 30px;
    position: relative;
}

.container-4 {
    width: 100%;
    max-width: 940px;
    margin-left: auto;
    margin-right: auto;
}

.centered-heading-2 {
    text-align: center;
    margin-bottom: 16px;
}

.centered-heading-2.margin-bottom-32px {
    margin-bottom: 32px;
}

.hero-wrapper-2 {
    justify-content: space-between;
    align-items: center;
    display: flex;
}

.hero-split-2 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    max-width: 46%;
    display: flex;
}

.margin-bottom-24px-2 {
    margin-bottom: 24px;
}

.button-primary-2 {
    color: #fff;
    letter-spacing: 2px;
    text-transform: uppercase;
    background-color: #1a1b1f;
    padding: 12px 25px;
    font-size: 12px;
    line-height: 20px;
    transition: all .2s;
}

.button-primary-2:hover {
    color: #fff;
    background-color: #32343a;
}

.button-primary-2:active {
    background-color: #43464d;
}

.shadow-two-2 {
    box-shadow: 0 4px 24px #96a3b514;
}

.body {
    -webkit-text-fill-color: inherit;
    background-color: #000;
    background-clip: border-box;
    border-radius: 0;
}

.image-11 {
    margin-top: 20px;
    margin-left: 40px;
}

.div-block-4 {
    justify-content: flex-start;
    display: flex;
}

.link-block-8, .link-block-9, .link-block-10, .link-block-11, .link-block-12, .link-block-13, .link-block-14, .link-block-15 {
    margin-top: 30px;
}

.logo {
    width: 7vw;
    height: auto;
    margin-top: 40px;
    margin-right: 40px;
    position: absolute;
    inset: 0% 0% auto auto;
}

.div-block-5 {
    background-color: #f2f2f2;
    width: 80vw;
}

.text-block {
    text-align: left;
    font-size: 1.5vw;
}

.dropdown-3 {
    align-self: auto;
    width: 80vw;
    display: block;
}

.text-block-3 {
    color: #fff;
    font-size: 1.5vw;
    font-weight: 700;
}

.div-block-6 {
    width: 80vw;
    display: flex;
}

.icon {
    color: #fff;
}

.dropdown-4 {
    background-color: #084060;
    width: 80vw;
    margin-left: 0;
    margin-right: 0;
    display: none;
}

.dropdownmenu {
    color: #fff;
    margin: 20px 21px;
    font-size: 1.5vw;
    font-weight: 700;
}

.icon-2 {
    color: #fff;
    font-size: 1.5vw;
    font-weight: 700;
    position: absolute;
}

.image-13 {
    max-height: 50%;
}

.ic_icp {
    background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_back_HL_v002_04.png');
    background-position: 0 0;
    background-size: auto;
}

.ac_link {
    background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_back_HL_v002_03.png');
    background-position: 0 0;
    background-size: auto;
}

.dc_link {
    background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_back_v002_02.png');
    background-position: 0 0;
    background-size: auto;
}

.dc_link.w--current {
    background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_back_HL_v002_02.png');
    background-position: 0 0;
    background-size: auto;
}

.back_link {
    background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_back_HL_v002_01.png');
    background-position: 0 0;
    background-size: auto;
}

.back_link.w--current {
    background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_back_HL_v002_01.png');
    background-size: auto;
}

.image-14 {
    background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_back_v002_04.png');
    background-position: 0 0;
    background-size: auto;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.dc_link_ol {
    background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_back_v002_02.png');
    background-position: 0 0;
    background-size: auto;
}

.ac_link_ol {
    background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_back_v002_03.png');
    background-position: 0 0;
    background-size: auto;
}

.iccpd_bg {
    background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_back_HL_v002_04.png');
    background-position: 0 0;
    background-size: auto;
}

.ac_bg {
    background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_back_HL_v002_03.png');
    background-position: 0 0;
    background-size: auto;
}

.dc_bg {
    background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_back_HL_v002_02.png');
    background-position: 0 0;
    background-size: auto;
}


.dc_ol {
    opacity: 1;
}

.dc_ol.inv {
    opacity: 0;
}

.body-2, .body-3, .body-4 {
    background-color: #686973;
}

.image-15 {
    max-width: 100%;
    font-size: 14px;
    line-height: 20px;
}

.visit_website {
    color: #fff;
    background-color: #084060;
    border: 3px solid #084060;
    flex: 0 auto;
    align-self: center;
    padding: 10px;
    font-size: 1.1vw;
    font-weight: 700;
}

.nav-menu-2 {
    align-self: flex-start;
    margin-top: 36px;
}

.heading-2-cores {
    color: #084060;
    padding-top: 0;
    font-size: 1.5vw;
    line-height: 1.4em;
}

.image_cores_cores {
    flex: 0 auto;
    width: 30vw;
    max-width: none;
    margin-top: 30px;
}

.image_cores_trans {
    flex: 0 auto;
    width: 30vw;
    max-width: none;
    margin-top: 55px;
}

@media screen and (max-width: 991px) {
    .hero-heading-center {
        background-color: #0000;
    }

    .container {
        max-width: 728px;
    }

    .hero-wrapper {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        margin-bottom: -40px;
    }

    .hero-split {
        max-width: 100%;
        margin-bottom: 40px;
    }

    .tabs {
        width: 93vw;
        margin: 51px 0;
    }

    .tab_nav_inactive {
        font-size: 1.2em;
    }

    .div-block {
        align-items: flex-start;
        margin-top: 45px;
    }

    .heading {
        font-size: 3.5vw;
        line-height: 4vw;
    }

    .tabs-content {
        flex-flow: row;
    }

    .heading-2 {
        margin-top: 13px;
        margin-bottom: -6px;
        font-size: 2.8vw;
        line-height: 3.5vw;
    }

    .list-item {
        font-size: 2vw;
        line-height: 2.7vw;
    }

    .image_cores {
        width: 41vw;
        max-width: none;
    }

    .cell {
        padding-left: 0;
        padding-right: 0;
    }

    .image-6 {
        max-width: 100%;
        max-height: 100%;
    }

    .container-4 {
        max-width: 728px;
    }

    .hero-wrapper-2 {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        margin-bottom: -40px;
    }

    .hero-split-2 {
        max-width: 100%;
        margin-bottom: 40px;
    }

    .div-block-4 {
        justify-content: center;
        display: flex;
    }

    .dropdown-4 {
        display: none;
    }

    .heading-2-cores {
        margin-top: 13px;
        margin-bottom: -6px;
        font-size: 2.8vw;
        line-height: 3.5vw;
    }

    .image_cores_cores, .image_cores_trans {
        width: 41vw;
        max-width: none;
    }
}

@media screen and (max-width: 767px) {
    .w-layout-layout {
        padding: 20px;
    }

    .hero-heading-center {
        padding: 0;
    }

    .hero-stack {
        padding: 60px 15px;
    }

    .navbar {
        display: block;
    }

    .div-block {
        flex-flow: column;
        align-items: flex-start;
    }

    .heading {
        font-size: 4.5vw;
        line-height: 5vw;
    }

    .heading-2 {
        font-size: 3.5vw;
        line-height: 4vw;
    }

    .list {
        padding-left: 20px;
        font-size: 15px;
    }

    .list-item {
        font-size: 2.8vw;
        line-height: 4.5vw;
    }

    .content {
        height: 100vh;
    }

    .image_cores {
        width: 80vw;
    }

    .nav-menu {
        flex: 0 auto;
        display: block;
        overflow: visible;
    }

    .image-7 {
        max-height: 100%;
    }

    .hero-heading-center-2 {
        padding: 60px 15px;
    }

    .logo {
        overflow: clip;
    }

    .dropdown-4 {
        display: none;
    }

    .heading-2-cores {
        font-size: 5vw;
        line-height: 6vw;
    }

    .image_cores_cores, .image_cores_trans {
        width: 80vw;
    }

    .background-video {
        overflow: auto;
    }
}

@media screen and (max-width: 479px) {
    .back_link img {
        background: #084060;
    }
    .hero-heading-center {
        aspect-ratio: auto;
        object-fit: fill;
        width: 100%;
        height: 100vh;
        overflow: visible;
    }

    .container {
        max-width: none;
    }

    .centered-heading {
        margin-bottom: 24px;
    }


    .tabs {
        margin-top: 0;
    }

    .tab_nav_inactive {
        font-size: .8em;
    }

    .div-block {
        flex-flow: wrap;
        justify-content: space-around;
        align-items: stretch;
    }

    .heading {
        margin-top: 0;
        font-size: 6vw;
        line-height: 7vw;
    }

    .tabs-content {
        padding: 18px;
    }

    .heading-2 {
        font-size: 5vw;
        line-height: 5.3vw;
    }

    .list {
        padding-left: 20px;
        padding-right: 10px;
    }

    .list-item {
        font-size: 4vw;
    }

    .content {
        height: 100%;
        margin-top: 0;
        padding-top: 0;
        display: block;
    }

    .image_cores {
        vertical-align: baseline;
        flex: 0 auto;
        order: 0;
        width: 77vw;
    }

    .tabs-menu {
        margin-left: 15px;
        margin-right: 15px;
        display: none;
    }

    .dropdown {
        width: 100%;
        margin-left: 0;
        display: block;
    }

    .dropdown-toggle {
        width: 100%;
    }

    .div-block-2 {
        width: auto;
        margin-left: 0;
        margin-right: 0;
    }

    .logo_section {
        text-align: left;
        justify-content: center;
        align-items: center;
        display: block;
    }

    .section-3 {
        margin-top: 0;
        margin-bottom: 0;
        display: flex;
    }

    .nav-menu {
        background-color: #c8c8c800;
        margin-top: 0;
        display: flex;
    }

    .tab-pane-trans {
        flex: 0 auto;
        width: auto;
        overflow: visible;
    }

    .backlink {
        background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_01.png');
    }

    .backlink.w--current {
        background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_back_v002_01.png');
        background-position: 0 0;
        background-size: auto;
    }

    .image-6 {
        max-width: 100%;
        min-height: auto;
        max-height: 100%;
    }

    .image-7 {
        max-height: 50%;
    }

    .container-4 {
        max-width: none;
    }

    .centered-heading-2 {
        margin-bottom: 24px;
    }

    .div-block-3 {
        width: 75vw;
    }

    .logo {
        text-align: left;
        flex: 1;
        order: 0;
        align-self: auto;
        width: 13vw;
        margin: 26px 120px;
        display: block;
        position: relative;
        inset: 0%;
    }

    .dropdown-toggle-2 {
        margin-left: 15px;
        margin-right: 15px;
        padding-left: 18px;
        padding-right: 18px;
    }

    .dropdown-2 {
        justify-content: center;
        width: 83vw;
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
        display: flex;
    }

    .div-block-5 {
        width: 84vw;
        margin-left: 15px;
        margin-right: 15px;
        padding-left: 18px;
        padding-right: 18px;
    }

    .text-block {
        text-align: left;
        margin-right: 24px;
        padding-right: 10px;
        font-size: 6vw;
    }

    .dropdown-3 {
        background-color: #f2f2f2;
        justify-content: flex-start;
        width: 84vw;
        margin-left: 0;
        margin-right: 15px;
        display: flex;
        position: relative;
    }

    .text-block-2 {
        font-size: 6vw;
        font-weight: 700;
    }

    .dropdown-link, .dropdown-link-2, .dropdown-link-3, .dropdown-link-4 {
        background-color: #f2f2f2;
        font-size: 5vw;
        line-height: 5vw;
    }

    .dropdown-4 {
        width: 100%;
        display: block;
    }

    .dropdownmenu, .icon-2 {
        font-size: 6vw;
        line-height: 6vw;
    }

    .dropdown-toggle-3 {
        width: 100%;
        padding: 0 28px 0 0;
    }

    .image-13 {
        max-height: 50%;
    }

    .div_logo {
        justify-content: center;
        align-items: center;
        display: flex;
    }

    .div-block-8 {
        justify-content: center;
        align-items: center;
        display: flex;
        position: relative;
    }

    .ic_icp {
        background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_back_v002_04.png');
        background-position: 0 0;
        background-size: auto;
    }

    .ac_link {
        background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_back_v002_03.png');
        background-position: 0 0;
        background-size: auto;
    }

    .dc_link {
        background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_back_v002_02.png');
        background-position: 0 0;
        background-size: auto;
    }

    .back_link {
        background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
        background-position: 0 0;
        background-size: auto;
    }

    .back_link.w--current {
        background-image: url('/static/dist/images/animation/Stecker_Icons_webbuttons_back_v002_01.png');
    }

    .visit_website {
        font-size: 4vw;
    }

    .heading-2-cores {
        font-size: 5vw;
        line-height: 5.3vw;
    }

    .image_cores_cores, .image_cores_trans {
        vertical-align: baseline;
        flex: 0 auto;
        order: 0;
        width: 77vw;
    }
}

#w-node-_3543d58c-2e4e-ae47-8087-110b70a7aebd-36af663d, #w-node-_3543d58c-2e4e-ae47-8087-110b70a7aebd-ad92e6fa, #w-node-_3543d58c-2e4e-ae47-8087-110b70a7aebd-76f4a4f1 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
}




@media screen and (max-width:500px){
    .nav-menu {
        width: 300px;
    }

    .iccpd_bg,
    .ac_bg,
    .dc_bg,
    .back_link {
        background-image: none;
    }
}